error: Microsoft Visual C++ xx.x is required

MoeClub.org 56 0

error: Microsoft Visual C++ 10.0 is required
error: Microsoft Visual C++ 14.0 is required
error: Microsoft Visual C++ 14.1 is required

Python Version           Visual Studio
2.7 or 3.4                     2010(10.0)
3.5 or 3.6                     2015(14.0)
3.7                               2015(14.0) or 2017(14.1)

发表评论
表情 图片 链接 代码